  .vertical-menu {
	width: 100%; /* Если нужно, задаем ширину */
    text-align: center;
  }
  
  .vertical-menu a {
	background-color: #eee; /* Серый фон */
	color: black; /* Черный текст */
	display: block; /* Чтобы ссылки отображались друг под другом */
	padding: 5px;   /* Отступы */
	text-decoration: none; /* Убираем у ссылок подчеркивание */
    border-radius: 5px;
    text-align: center;
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
  }
  
  .vertical-menu a:hover {
	background-color: #ccc; /* Темно-серый фон при наведении курсора */
  }
  
  .vertical-menu a.active {
	/* background-color: #04AA6D; /* Зеленый фон для "активной/текущей" ссылки */
  background-image: linear-gradient(to right bottom, #2e50e6, #2e68f0, #3b7ff7, #5094fb, #6aa9fe);
	color: white;
  }

  .vertical-menu > hr {
    margin: 2px;
  }

  .vertical-menu > div {
    /* background-image: linear-gradient(to bottom, #fffffd, #f2f0ef, #e4e2e2, #d5d5d5, #c7c7c7); */
    background-color: #9BAEBC;
    
    margin: 0 auto;
  }

  .vertical-menu > img {
    display: block;
    margin: 1px auto;
  }

  #includedContent > img {
    margin-top: 5px;
    margin-bottom: 5px;
  }


  #includedContent .vertical-menu a {
    background-color: rgb(225, 225, 225);
  }

  #includedContent .vertical-menu a:hover {
    background-color: #5094fb;
  }

  #includedContent .vertical-menu table a{
    text-align: left;
  }